<section id="agenda" data-background-image="resources/images/background.png">
    <h2>The Language tree</h2>
    <img src="resources/images/germanic-languages.jpg">
</section>


<section id="agenda" data-background-image="resources/images/background.png">
    <a href="https://commons.wikimedia.org/wiki/File:Germanic_dialects_ca._AD_1.png#/media/File:Germanic_dialects_ca._AD_1.png">
        <img src="https://upload.wikimedia.org/wikipedia/commons/6/65/Germanic_dialects_ca._AD_1.png" alt="Germanic dialects ca. AD 1.png">
    </a>

    <p style="font-size:60%;color:blue;">
        The distribution of the primary Germanic dialect groups in Europe:
        <ol style="font-size:50%;color:blue;">
            <li><span class="legend-color" style="display:inline-block; width:1.5em; height:1.5em; margin:1px 0; border:1px solid black; background-color:Blue; color:black; font-size:100%; text-align:center;">&nbsp;</span>&nbsp;<a href="/wiki/North_Germanic_languages"
                    title="North Germanic languages">North Germanic</a></li>
            <li>
                <span class="legend-color" style="display:inline-block; width:1.5em; height:1.5em; margin:1px 0; border:1px solid black; background-color:Red; color:black; font-size:100%; text-align:center;">&nbsp;</span>&nbsp;<b><a href="/wiki/North_Sea_Germanic" class="mw-redirect" title="North Sea Germanic">North Sea Germanic</a></b>,
                or <b>Ingvaeonic</b>
            </li>
            <li>
                <span class="legend-color" style="display:inline-block; width:1.5em; height:1.5em; margin:1px 0; border:1px solid black; background-color:Orange; color:black; font-size:100%; text-align:center;">&nbsp;</span>&nbsp;<a href="/wiki/Weser-Rhine_Germanic"
                    class="mw-redirect" title="Weser-Rhine Germanic">Weser-Rhine Germanic</a>, or Istvaeonic
            </li>
            <li>
                <span class="legend-color" style="display:inline-block; width:1.5em; height:1.5em; margin:1px 0; border:1px solid black; background-color:Yellow; color:black; font-size:100%; text-align:center;">&nbsp;</span>&nbsp;<a href="/wiki/Elbe_Germanic"
                    class="mw-redirect" title="Elbe Germanic">Elbe Germanic</a>, or Irminonic
            </li>
            <li>
                <span class="legend-color" style="display:inline-block; width:1.5em; height:1.5em; margin:1px 0; border:1px solid black; background-color:Green; color:black; font-size:100%; text-align:center;">&nbsp;</span>&nbsp;<a href="/wiki/East_Germanic_languages"
                    title="East Germanic languages">East Germanic</a>
            </li>
        </ol>
    </p>
</section>